prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-soapy
Description: GNU Radio blocks for SoapySDR
Requires: gnuradio-runtime
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-soapy
Cflags: -I${includedir}
